Can't get my first rails app to work!


#1

This is the error I got when I ran ‘rails generate scaffold car make:string model:string year:integer’. I install bundle but somehow it doesn’t work… Anyone has any idea - I much appreciate it!

Traceback (most recent call last):
4: from bin/rails:3:in <main>' 3: from bin/rails:3:inrequire_relative’
2: from /home/chautran/Desktop/odin_on_rails/my_first_rails_app/config/boot.rb:3:in <top (required)>' 1: from /usr/lib/ruby/2.5.0/rubygems/core_ext/kernel_require.rb:59:inrequire’
/usr/lib/ruby/2.5.0/rubygems/core_ext/kernel_require.rb:59:in `require’: cannot load such file – bundler/setup (LoadError)


#2

Can we see a screenshot of your terminal when the error occurs please.